@charset "utf-8";


/* top
------------------------------ */
.col_box .ttl {
    padding: 20px 10px;
	height:78px;
}


/* space modify
------------------------------ */
.pd_frm_yellow {
    padding: 45px 35px 0px;
}

.pd_frm_yellow .pd_pkg {
    margin: -20px 40px 0 0;
}



/* norton-security-scan modify
------------------------------ */

.cart_bottom .cart_area {
	width: 268px !important;
}

/* nav
------------------------------ */

.child {
    min-width: 260px;
}

.child3 {
    min-width: 164px;
}
